
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	background: #b5b5b5 url('../images/fond.jpg') top left repeat-x;
	color: #000000;
}

a {
	color: #d90f1d;
	text-decoration: none;
	background-color: transparent;
}
a:hover {
	text-decoration: underline;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 22px;
	float: left;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	margin-top: 0px;
}

ul {
	margin-top: -10px;
	margin-left: 20px;
	margin-bottom: 22px;
	padding-left: 0px;
	padding-bottom: 0px;
}

li {
	margin-top: 2px;
}

#page {
	width: 770px;
	margin: 5px auto 10px auto;
	background: transparent url('../images/fond-page.gif') top left repeat-y;
	color: #000000;
}

#ombre-haut {
	width: 770px;
	height: 10px;
	float: left;
	clear: both;
	background: #7e8080 url('../images/ombre-haut.gif') bottom center no-repeat;
}

#ombre-gauche {
	width: 10px;
	float: left;
	clear: left;
}

#ombre-droite {
	width: 10px;
	float: left;
	clear: right;
}

#ombre-bas {
	height: 10px;
	clear: both;
	background: #b5b5b5 url('../images/ombre-bas.gif') top center no-repeat;
}

#principal {
	width: 750px;
	float: left;
	clear: none;
	background: transparent url('../images/fond-principal.gif') top left repeat-x;
}

#header {
	float: left;
	clear: right;
	width: 750px;
}
#header-images {
	float: left;
	width: 545px;
}

#header-infos {
	width: 169px;
	height: 90px;
	float: left;
	margin-right: 0px;
	background: #f3f2f1 url('../images/header-infos-fond.jpg') top left no-repeat;
	padding: 15px;
	color: #7c7c7c;
}

#header-infos a {
	color: #7c7c7c;
}

#bandeau-flash {
	width: 750px;
	height: 170px;
	clear: both;
}

#contenu {
	width: 495px;
	float: left;
	padding: 25px 25px 5px 25px;
	background: transparent url('../images/fond-contenu.jpg') top right no-repeat;
}

#menu {
	margin-top: -25px;
	margin-left: -13px;
	margin-bottom: 28px;
}

#marge {
	width: 199px;
	height: 100%;
	float: left;
	margin-right: 0px;
	padding: 5px 0px;
	background: #f3f2f1 url('../images/marge-fond.jpg') top left no-repeat;
	font-size: 11px;
}

.marge-texte {
	padding: 12px 15px 12px 15px;
}

#marge h2 {
	font-size: 16px;
}

#marge a {
	color: #000000;
}

#footer {
	height: 28px;
	clear: both;
	border-top: 4px solid #949494;
	padding: 12px 20px 0px 25px;
	background: #e2e2e2 url('../images/footer-fond.gif') top left no-repeat;
	color: #777777;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: middle;
}


/***  PAGE D'ACCUEIL / PRESENTATION  ***/

.langages {
	width: 270px;
	float: left;
	clear: left;
}

.langages h2 {
	color: #e07e1a;
}

.langages ul {
	list-style-image: url('../images/puce-orange.gif');
}


.logiciels {
	width: 205px;
	float: right;
	clear: none;
	padding-left: 20px;
	background: transparent url('../images/pointillets.gif') top left repeat-y;
}

.logiciels h2 {
	color: #d90f1d;
}

.logiciels ul {
	list-style-image: url('../images/puce-rouge.gif');
}


.systemes {
	width: 270px;
	float: left;
	clear: left;
}

.systemes h2 {
	color: #ca0a5b;
}

.systemes ul {
	list-style-image: url('../images/puce-rose.gif');
}


.savoirfaire {
	width: 495px;
	float: left;
	clear: left;
}

.savoirfaire h2 {
	color: #61007d;
}

.savoirfaire ul {
	list-style-image: url('../images/puce-violette.gif');
}


/***  PAGE REALISATIONS  ***/

.realisation {
	width: 470px;
	/*height: 370px;*/
	float: left;
	clear: left;
	margin-left: 10px;
	margin-top: 10px;
}

.realisation h2 {
	color: #e07e1a;
	text-transform: lowercase;
	font-size: 20px;
}

.realisation ul {
	list-style-image: url('../images/puce-orange.gif');
}

.rea-periode {
	float: left;
	clear: right;
	color: #888888;
	font-size: 11px;
	margin-top: -15px;
	margin-bottom: 15px;
}

.rea-presentation {
	font-size: 11px;
	color: #888888;
	/*text-align: justify;*/
	padding-bottom: 15px;
	border-bottom: 1px dotted #cccccc;
	margin-bottom: 20px;
	width: 370px;
	clear: left;
}

.rea-image {
	float: left;
	clear: left;
	width: 175px;
}

.rea-technique {
	float: left;
	clear: right;
	width: 295px;
	line-height: 16px;
	/*text-align: justify;*/
}

.rea-infos {
	float: left;
	clear: left;
	width: 100%;
	margin-top: 40px;
}

.rea-infos table {
	width: 470px;
	margin-bottom: 30px;
}

.rea-infos table th {
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	/*border-bottom: 1px solid #ea8f00;*/
	/*border-left: 1px solid #f1d3a3;*/
	padding: 3px 8px;
	height: 19px;
	background: #fcf3e5 url('../images/th-fond.gif') bottom right no-repeat;
	color: #e07e1a;
}

.rea-infos td {
	vertical-align: top;
	padding: 5px 8px;
	/*border-left: 1px solid #f1d3a3;*/
}


.crea-web {
	float: left;
	clear: both;
	font-size: 12px;
}

.crea-web h2 {
	color: #d90f1d;
}

.crea-web ul {
	list-style-image: url('../images/puce-rouge.gif');
}


.crea-print {
	float: left;
	clear: both;
	font-size: 12px;
}

.crea-print h2 {
	color: #e07e1a;
}

.crea-print ul {
	list-style-image: url('../images/puce-orange.gif');
}


.crea-autres {
	float: left;
	clear: both;
	font-size: 12px;
}

.crea-autres h2 {
	color: #ca0a5b;
}

.crea-autres ul {
	list-style-image: url('../images/puce-rose.gif');
}

.commentaire {
	font-size: 11px;
	color: #888888;
	padding-bottom: 5px;
}


/***  PAGE EXPERIENCE / FORMATION  ***/

.experience {
	float: left;
	width: 100%;
	padding-top: 0.5em;
	padding-bottom: 2em;
}
.experience .logo {
	float: left;
	padding-right: 1em;
}
.experience .logo img {
	padding: 3px;
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.experience .societe {
	float: left;
	padding-top: 3px;
}
.societe-nom {
	font-size: 18px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	/*font-weight: bold;*/
	color: #d90f1d;
}
.societe-ville {
	color: #999;
	margin-left: 0.5em;
}
.societe-periode {
	font-size: 11px;
	color: #999;
}
.experience .description {
	float: left;
	clear: left;
	width: 93%;
	font-size: 11px;
	color: #555;
	padding: 1em 0 1em 4em;
	/*text-align: justify;*/
}

